demapper_soft.h File Reference
`#include <mapper/api.h>`
`#include <mapper/constellation.h>`
`#include <gnuradio/sync_interpolator.h>`
Include dependency graph for demapper_soft.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::mapper::demapper_soft
| <+description of block+> More...

## Namespaces

namespace | gr
namespace | gr::mapper